@font-face {
    font-family: 'Proxima Nova Bold';
    src: url('fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.eot');
    src: url('fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.woff2') format('woff2'),
         url('fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.woff') format('woff'),
         url('fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.ttf') format('truetype'),
         url('fonts/Mark Simonson - Proxima Nova Alt Bold-webfont.svg#proxima_nova_altbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('fonts/proximanova-regular-webfont.woff');
    src: url('fonts/proximanova-regular-webfont.woff2') format('woff2'),
    src: url('fonts/proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Veneto';
    src: url('fonts/veneto_handwriting-webfont.woff2') format('woff2'),
         url('fonts/veneto_handwriting-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.veneto {
    font-family: 'Veneto';
}

body, div, td, p, html, button, input, select, textarea {
    font-family: 'Proxima Nova';
}

h1, h2 {
	font-family: 'Open Sans';
	font-weight: 700;
	color:#000;
	line-height: 1.4;
}
h2 {
    font-family: 'Open Sans';
    font-weight: 700;
    color:#000;
    line-height: 1.4;
    font-size: 32px;
    padding: 32px 0 32px 0;
}
h3 {
    font-weight: 700;
    font-family: 'Proxima Nova';
    padding: 0 0 15px 0;
}

.carousel-container .home-carousel .owl-item > div .text,
.join-convo,
.subscribe h3,
footer .buttons > a, footer .buttons .offers-button,
.homepage .sub-content-block.video-content .caption h3 {
	font-family: 'Open Sans';
	font-weight: 700;
}

header nav .container > ul > li > a {
	font-family: 'Proxima Nova';
	text-transform: capitalize;
	font-size: 30px;
	padding: 26px 0;
}

header .button {
	font-family: 'Proxima Nova';
	text-transform: capitalize;
	font-size: 13px;
}

footer h2 {
	font-family: 'Proxima Nova Bold';
}

.carousel-container .home-carousel .owl-item > div .text {
	font-size: 40px;
}

header > .container {
    padding: 20px 0;
}

footer {
    background: #000;
}
footer .fa {
    color:#A8A4A3;
}
footer .social .fa {
    background:#A8A4A3;
}
footer .weather {
    background: #898582;
}
footer .buttons > a, footer .buttons .offers-button {
    background: #898582;
}
footer .buttons > a:hover, footer .buttons .offers-button:hover, footer .buttons > a.hover, footer .buttons .offers-button.hover {
     background:#A8A4A3 !important;
}
footer .buttons > a .fa-angle-down, footer .buttons .offers-button .fa-angle-down {
    background:#A8A4A3 !important;
}
footer .row {
    display: flex;
}
footer .col {
    border-right: 1px solid #898582;
}

header {
    background: #000;
}
.top-social .fa {
    background: #898582;
}
header .button::before {
    border-top: 3px solid #898582;
    border-bottom: 3px solid #898582;
}
header .button::after {
    border-left: 3px solid #898582;
    border-right: 3px solid #898582;
}
header .button:hover {
    background: #898582;
}
header nav .container > ul > li > a {
    color: #fff;
}
header nav .dropdown a .title {
    color: #fff;
}

.subscribe {
    background: #917F69;
}
.subscribe .mc-field-group input[type="submit"] {
    background-color: #CBBFB3;
    font-family: 'Proxima Nova Bold';
}
.homepage .sub-content-block.video-content .caption {
    background: #000;
}
.homepage .sub-content-block.video-content .caption h3, .homepage .sub-content-block.video-content .caption p  {
    text-align: right;
}
.homepage .features-main.row .item .title {
    background: #000;
}
.homepage .features-main.row .item:hover .title {
    background:rgba(0, 0, 0, 0.8);
}
header nav .dropdown {
    background:rgba(163, 146, 123, 0.8);
}
header nav .icons > .fa {
    color: #fff !important;
}

.mpt-banner .mpt-banner-tip .row {
    padding: 10px 15px 10px 15px !important;
}

.mpt-banner .mpt-banner-tip .row .col12 h2 {
    color:#CBBFB3 !important;
    font-size: 22px !important;
    padding: 0px !important;
    margin: 0px 0px 5px 0px !important;
    line-height: 1 !important;
    text-align: left;
}

.mpt-banner .mpt-banner-more {
    background: #000 !important;
    font-family: 'Proxima Nova Bold' !important;
    font-size: 16px !important;
    line-height: 1.5;
}

.cop-summary .item .title { 
    background: #000 !important;
}
.cop-summary .item .title:hover {
    background:rgba(0, 0, 0, 0.8);
}

.find-more .bg {
    background:rgba(163, 146, 123, 0.8);
}

.pager .num, .pager .current, .pager .next, .pager .prev {
    background: #917F69 !important;
}
.pager .current {
    background: #CBBFB3 !important;
}
h1, h2, h3, h4, h5, .summary-text p, .summary-text div {
    line-height: 1.5 !important;
}

.numbg {
    background:rgba(163, 146, 123, 0.8) !important;
    background-color:rgba(163, 146, 123, 0.8) !important;
    background-image: none;
}
.tpNav a {
    background: #917F69 !important;
}
.mpt-banner .mpt-banner-tip {
    background: rgba(0, 0, 0, 0.8) !important;
}
#toast-container > div {
    opacity: 0.9;
}
h1 {
    text-transform:none;
}
.subscribe p {
    color: #fff;
}
ul.event-months li a {
    background-color: #917F69 !important;
}
ul.event-months li a:hover {
    background-color: #CBBFB3 !important;
}
.EventSearch {
    background: #000;
}
.ModMPTEventsC .btnYellow,
.ModMPTEventsC .bigButton a {
    font-size: 20px !important;
}
.opItemLeft li {
    color: #917F69;
}

.homepage .features-main.row .item .heading, .homepage .features-main.row .item .heading div {
    text-align: right;
    text-transform: unset !important;
    font-weight: normal !important;
}
.homepage .features-main.row .item:hover .heading, .homepage .features-main.row .item:hover .heading div {
    font-weight: bold;
    padding-right: 20px;
}

header nav .dropdown .title {
    color: #fff;
    background: #000;
}

.fa-trip-advisor {
    background: url("data:image/svg+xml;base64,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") center center no-repeat #917F69 !important;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #000 !important;
    background: #000 !important;
    font-weight: normal;
    color: #fff;
}

.bstrap30 a { color: #917F69 !important; font-size:1.2em; }

.bstrap30 .pagination > .active > a, .bstrap30 .pagination > .active > a:focus, .bstrap30 .pagination > .active > a:hover, .bstrap30 .pagination > .active > span, .bstrap30 .pagination > .active > span:focus, .bstrap30 .pagination > .active > span:hover {
    color: #fff;
    background-color: #917F69 !important;
    border-color: #917F69 !important;
}

.homepage .features-main.row .item .info span {
    display: block;
    font-weight: normal;
    margin-top: 10px;
}
.find-more .item > .text {
    font-size: 20px !important;
    line-height: 1.4 !important;
}
.find-more .icon .text .overflow {
    font-size: 16px !important;
}

.eds_news_mpt .summary p {
    line-height: 1.4 !important;
}
.eds_news_mpt h2 a {
    text-align: left !important;
    line-height: 1.2 !important;
}
.eds_news_mpt.news .article .article-subtitle {
    color: #000 !important;
    text-align: left !important;
}
.eds_news_mpt.news .article-details h2 {
    color: #917F69 !important;
    margin-bottom: 10px;
}
.EDN_article_content p:first-child, .EDN_article_content p {
    line-height: 1.4;
}
.article-subtitlex {
    color: #000 !important;
}
.summary-text h1 {
    color: #000 !important;
}
.opInfo .fa {
    color: #917F69 !important;
}
.howToGet input[type="submit"] {
    border: 4px solid #917F69 !important;
    margin-top: 20px;
    font-size: 22px !important;
}
.infoRow h4 {
    font-size: 22px;
    text-transform: capitalize;
    color: #000;
    display: block;
    text-align: center;
}
.infoRow h4:before, .infoRow h4:after {
    display: none;
}
.howToGet h4 {
    color: #000 !important;
}

.tbItemCount {
    display: block;
    border-radius: 50%;
    background: #f1f1f1;
    position: absolute;
    top: 10px;
    right: 30px;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
}
.region-gadget.BE div.prices-grid div.type-group table thead td, .region-gadget.BE div.prices-grid div.type-group table tr.inline-header td {
    background: #917F69 !important;
    line-height: 1.5em;
    color: #FFF !important;
    font-size: 1em !important;
    font-weight: normal !important;
    padding: 10px !important;
}
div.region-gadget.BE a:link {
    color: #917F69;
}
.details-gadget.BE div.priceGrid table thead td {
    background: #917F69 !important;
    line-height: 1.5em;
    color: #FFF !important;
    font-size: 1em !important;
    font-weight: normal !important;
    padding: 10px !important;
}
.search-gadget.BE {
    background: #000 !important;
    border-radius: 0 !important;
    border: solid 1px #000 !important;
}
.region-gadget.BE div.tabs-group .view-choice a.current {
    background: #000 !important;
    color: #fff !important;
    border: 1px solid #000;
}
.details-gadget.BE .embedded-search .search-gadget.BE {
    background: #000 !important;
    border-radius: 0 !important;
    border: solid 1px #000 !important;
}
.page-heading h2 span {
    color: #000;
}

.discover-nav {
    padding: 0px 0 20px 0;
    text-align: center;
  }
  .discover-nav:after {
    content: " ";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
  }
  .discover-nav a {
    display: inline-block;
    width: 10%;
    text-align: center;
    font-size: 18px;
    color: #917F69;
  }
  .discover-nav a:hover,
  .discover-nav .on {
    font-weight: bold !important;
  }
  .discover-nav a:hover .fa,
  .discover-nav .on .fa {
    background: #917F69;
    border-color: #917F69;
    color: #fff;
  }
  .discover-nav .fa {
    font-size: 30px;
    color: #000;
    border: 2px solid #000;
    -webkit-border-radius: 85px;
    -moz-border-radius: 85px;
    border-radius: 85px;
    width: 85px;
    height: 85px;
    line-height: 85px;
    text-align: center;
    margin: 0 auto 10px auto;
    display: block;
    font-family: 'Open Sans', arial, sans-serif;
  }
  .discover-nav .fa::before {
    font-family: FontAwesome !important;
  }
.TripList .options a {
    color: #000 !important;
}

.searchSelect {
    list-style-type: none;
    padding: 0;
    margin: 0;
  }
  .searchSelect .drop {
    list-style-type: none;
    padding: 0;
    margin: 0;
  }
  .searchSelect a {
    display: block;
  }
  .searchSelect > li {
    position: relative;
    min-height: 160px;
    margin-bottom: 10px;
  }
  .searchSelect li > .img {
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    min-height: 160px;
    width: 100%;
    /*-moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");*/
    -moz-filter: none;
    -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(1);
    background-position: center center;
  }
  .searchSelect li:hover > .img,
  .searchSelect li .color {
    -moz-filter: none;
    -o-filter: none;
    -webkit-filter: none;
    filter: none;
    -webkit-transition: all 1000ms cubic-bezier(0.23, 1, 0.32, 1);
    -moz-transition: all 1000ms cubic-bezier(0.23, 1, 0.32, 1);
    -o-transition: all 1000ms cubic-bezier(0.23, 1, 0.32, 1);
    transition: all 1000ms cubic-bezier(0.23, 1, 0.32, 1);
    /* easeOutQuint */
  }
  .searchSelect li .icon-angle-double-right {
    background: none;
    color: #fff;
    float: right;
    font-size: 96px;
    line-height: 95px;
    opacity: 0.5;
    overflow: hidden;
    width: 115px;
  }
  .searchSelect li .bigButton {
    text-align: left;
    padding-top: 0 !important;
  }
  .searchSelect li .bigButton .text {
    padding-top: 0 !important;
  }
  .searchSelect li .bigButton .text .title1 {
    float: left;
    color: #fff;
    font-size: 19px;
    clear: left;
    padding-left: 22px;
    padding-top: 30px;
  }
  .searchSelect li .bigButton .text .title2 {
    float: left;
    color: #e5b78e;
    font-size: 12px;
    padding-left: 22px;
  }
  .searchSelect li .title,
  .searchSelect li .titleAlt,
  .searchSelect li .subtitle,
  .searchSelect li .subtitleAlt {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 9px 0 8px 9px;
    box-sizing: border-box;
  }
  .searchSelect li .title:hover {
    cursor: pointer;
  }
  .searchSelect li .title .icon-down-dir,
  .searchSelect li .subtitle .icon-down-dir {
    color: #fff;
    font-size: 25px;
    color: #cabcc6;
    background: none;
    position: relative;
  }
  .searchSelect li .title .icon-down-dir:before {
    line-height: 31px;
  }
  .searchSelect li .title > div {
    position: absolute;
    bottom: 0;
    right: 0;
    line-height: 33px;
    width: 36px;
    text-align: center;
    height: 33px;
    background: rgba(0, 0, 0, 0.7);
  }
  .searchSelect li .open > div {
    background: #917F69;
    color: #fff;
  }
  .searchSelect li .open .icon-down-dir {
    color: #fff;
  }
  .searchSelect li span.fa {
    height: 33px;
    display: block;
    line-height: 33px;
  }
  .searchSelect .drop {
    background: #f1f1f1;
    position: absolute;
    top: 160px;
    height: 0;
    overflow: hidden;
    width: 100%;
    z-index: 20;
  }
  .searchSelect .drop li {
    height: 35px !important;
    min-height: 35px !important;
    position: relative;
    padding: 0px 0px 0 0px !important;
    border: 0px solid #917F69 !important;
    border-top: 0;
    border-bottom: 0;
    background: #917F69 !important;
  }
  .searchSelect .drop li:first-child {
    border-top: 0px solid #917F69;
  }
  .searchSelect .drop li:last-child {
    border-bottom: 0px solid #917F69;
    padding-bottom: 0px;
  }
  .searchSelect .drop li:last-child .title {
    bottom: 5px;
  }
  .searchSelect .drop .img {
    min-height: 80px;
    box-sizing: border-box;
    width: 96%;
  }
  .searchSelect .drop .checkbox {
    margin-top: 3px;
    width: 23px;
    height: 23px;
  }
  .searchSelect .drop .checkbox label {
    width: 15px;
    height: 15px;
  }
  .searchSelect .drop .checkbox label:after {
    width: 15px;
    height: 15px;
    left: 0px;
    top: 0px;
  }
  .searchSelect .drop .title {
    width: 96%;
  }
  .searchSelect .drop .subtitle {
    padding: 10px 0 10px 49px;
    width: 100% !important;
    position: static;
    background: #000;
  }
  .searchSelect .checkbox {
    width: 35px;
    height: 35px;
    position: relative;
    background: #fff;
    background: -webkit-linear-gradient(top, #fff 0%, #fff 40%, #fff 100%);
    background: linear-gradient(to bottom, #fff 0%, #fff 40%, #fff 100%);
    border-radius: 50px;
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.5);
    float: left;
    left: 10px;
    top: 20px;
  }
  .searchSelect .checkbox label {
    width: 25px;
    height: 25px;
    cursor: pointer;
    position: absolute;
    left: 4px;
    top: 4px;
    background: -webkit-linear-gradient(top, #fff 0%, #fff 100%);
    background: linear-gradient(to bottom, #fff 0%, #fff 100%);
    border-radius: 50px;
    padding: 0;
  }
  .searchSelect .checkbox label:after {
    content: '';
    width: 22px;
    height: 22px;
    position: absolute;
    top: 2px;
    left: 2px;
    background: #917F69;
    background: -webkit-linear-gradient(top, #917F69 0%, #917F69 100%);
    background: linear-gradient(to bottom, #917F69 0%, #917F69 100%);
    opacity: 0;
    border-radius: 50px;
    box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0, 0, 0, 0.1);
  }
  .searchSelect .checkbox.half label:after {
    border-radius: 22px 0 0 22px;
    width: 12px;
  }
  .searchSelect .checkbox label:hover::after {
    opacity: 0.3;
  }
  .searchSelect .checkbox input[type=checkbox] {
    visibility: hidden;
  }
  .searchSelect .checkbox input[type=checkbox]:checked + label:after {
    opacity: 1;
  }
  .searchSelect .col4:nth-child(3n+4) {
    clear: left;
    margin-left: 0;
  }
  .searchSelect .col4:first-child {
    margin-left: 0;
  }

  .cop-summary .icons a.tripPlanner span {
    font-size: 12px !important;
}
.searchedfor {
    margin: 30px 0px 30px 0px;
}
.tpNav a {
    display: inline-block;
    padding: 10px;
    color: #fff;
}

.board-column {
    transform: translateX(0px) translateY(0px) !important;
}
.tripPlanner.remove span {
    font-size: 12px !important;
    font-family: 'Open Sans' !important;
}

h2 span {
    font-family: 'Open Sans' !important;
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {

    .tbItemCount {
        right: 15px;
    }
}

@media only screen and (min-width: 991px) and (max-width: 1199px) {

    .tbItemCount {
        right: 5px;
    }
}


@media only screen and (min-width: 760px) and (max-width: 990px) {
    .summary a .title {
        width: 70%;
        font-size: 14px !important;
    }
    .tbItemCount {
        right: 90px;
    }
}

@media only screen and (min-width: 0px) and (max-width: 759px) {

    .summary a .title {
        width: 70%;
    }

    .board-item-content span {
        display: inline !important;
        font-size: 16px !important;
        line-height: 1 !important;
        padding-right: 30px !important;
    }
    .board-item-content span.fa-map-marker {
        padding-right: 5px !important;
    }
    .tripPlanner.remove span {
        display: none !important;
    }
    .board-item-content .info {
        display:block !important;
        text-align: left !important;
    }
    .discover-nav a {
        width: 100%;
        display: flex !important;
        flex-direction: row;
        align-content: center;
        justify-content: flex-start;
    }
    .discover-nav a .fa {
        margin: 0px 20px 0px 0px !important;
        line-height: 50px !important;
        width: 55px !important;
        height: 55px !important;
    }

        .tbItemCount {right: 10px;}

        .center h2 {
            font-size: 30px !important;
            line-height: 1.4 !important;
        }

        .page-heading h2 span {
            color: #000;
            font-size: 30px !important;
            line-height: 1.4 !important;
        }

        .join-convoX {
            font-size: 20px !important;
        }

        .homepage .sub-content-block.video-content .caption h3 {
            font-size: 20px !important;
        }

        .subscribe h3 {
            font-size: 24px !important;
        }

        footer .row {
            display: block !important;
        }

        footer .col {
            border: none !important;
        }

        .parallax h1, .parallax-pane h1 {
            font-size: 30px;
            line-height: 1.4 !important;
        }

        h2 {
            font-size: 30px;
            line-height: 1.4 !important;
        }

        .mobile-nav a {
            border-bottom: none !important;
            border-top: 1px solid #917F69 !important;
        }

        .mobile-menu {
            display: block !important;
            border-top: none !important;
        }

        .mobile-nav ul {
            background: #000 !important;
        }

        .mobile-nav a.on {
            background: #917F69 !important;
        }

        .mobile-nav .fa {
            border-left: 1px solid #917F69 !important;
            line-height: 36px !important;
        }

        .btn-top a {
            background: #000 !important;
            color: #fff !important;
        }

            .btn-top a .fa {
                background: #898582;
            }

        .carousel-container .home-carousel .owl-item > div .title {
            width: 50%;
            font-size: 18px !important;
        }

        .carousel-container .home-carousel .owl-item > div .text {
            position: relative;
            z-index: 11;
            font-family: 'Open Sans';
            font-weight: 700;
            color: #fff;
            font-size: 18px !important;
            padding: 10px 20px;
            text-align: right;
            line-height: 1.1;
            min-height: 0px;
        }
    }